Show / Hide Table of Contents

# IAsyncOnCollisionExit2DHandler Interface

###### Namespace: Cysharp.Threading.Tasks.Triggers

###### Assembly: cs.temp.dll.dll

    public interface IAsyncOnCollisionExit2DHandler

### Members

#### Methods

Name | Description
--- | ---
OnCollisionExit2DAsync() |

### Methods

#### OnCollisionExit2DAsync()

    UniTask<Collision2D> OnCollisionExit2DAsync()

##### Returns

UniTask<Collision2D>